#chatform form label {display:block;}
#chatform .line {margin-bottom:5px;}
#chatform .line label {display:inline-block;width:50%;}
#chatform .line label:first-child {padding-right:10px;}
#ext_chat_mess {overflow:auto;min-height:150px;margin-top:50px;}
#ext_chat_mess > div {margin:0 0 7px 0;text-align:left;}
#ext_chat_mess > div > div, #ext_chat_last > div {padding:5px 10px;text-align:left;}
#ext_chat_mess > div > div {background:#eee;color:#666;border-radius:10px 10px 10px 0;display:inline-block;}
#ext_chat_mess > div.u {text-align:right;}
#ext_chat_mess > div.u > div, #ext_chat_last > div {border-radius:10px 10px 0 10px;}
#ext_chat_mess > div.u > div {background:var(--ext-chat-color,#000);color:#fff;}
#ext_chat_mess > div > span {padding:3px 0;display:block;}
#ext_chat_mess .ans, #ext_chat_last .ans {margin-top:10px;}
#ext_chat_mess .ans > a, #ext_chat_last .ans > a {color:var(--ext-chat-color,#000);margin-right:10px;position:relative;z-index:2;}
#ext_chat_but {visibility:visible;position:fixed;bottom:0;right:0;z-index:1000;}
.product #ext_chat_but {bottom:61px;}
#ext_chat_but.hidd {visibility:hidden;transition:visibility .9s;}
#ext_chat_but > a, #ext_chat_last > div {box-shadow:0 0 6px rgb(0 0 0 / 20%);}
#ext_chat_but > a {display:block;width:70px;height:70px;margin:0 20px 20px 0;background:var(--ext-chat-color,#000);border:1px solid var(--ext-chat-color,#000);border-radius:35px;position:relative;opacity:1;transition:all .3s,opacity .3s .6s;}
#ext_chat_but.hidd > a, #ext_chat_but.hidd #ext_chat_last, #ext_chat_but.hidd #ext_chat_count {visibility:hidden;opacity:0;transition:all .3s;}
#ext_chat_but > a:hover {background:none;}
#ext_chat_but > a:after, #ext_chat_send .file span:after, #ext_chat_send .send span:after, #ext_chat_cont_view a:after {font-family:FontAwesome;font-weight:400;}
#ext_chat_but > a:after {content:"\f086";font-size:36px;line-height:1;display:inline-block;position:absolute;top:14px;left:14px;color:#fff;transition:all .3s;}
#ext_chat_count {visibility:visible;position:absolute;text-align:center;top:0px;right:0px;border-radius:13px;line-height:25px;min-width:25px;padding: 0 2px;background:#666;color:#fff;opacity:1;transition:all .3s;}
#ext_chat_last {color:#777;visibility:visible;position:absolute;bottom:20px;right:103px;width:250px;opacity:1;transition:all .3s,opacity .3s .6s;text-align:right;}
#ext_chat_last > div {background:#fff;display:inline-block;text-align:left;position:relative;}
#ext_chat_count.hidd, #ext_chat_last.hidd {visibility:hidden;opacity:0;transition:all .3s;}
#ext_chat_last_bg {display:block;position:absolute;top:0;left:0;width:100%;height:100%;z-index:1;}
#ext_chat_last.hidd #ext_chat_last_bg {display:none;}
#ext_chat_but > a:hover:after {color:var(--ext-chat-color,#000);}
#ext_chat_send {position:relative;}
#ext_chat_send .file, #ext_chat_send .send {cursor:pointer;position:absolute;bottom:9px;margin:0;}
#ext_chat_send .file {right:37px;padding:0 10px;}
#ext_chat_send .file span:after, #ext_chat_cont_view a:after {display:inline-block;transition:all .3s;}
#ext_chat_send .file span:after {content:"\f0c6";color:#ccc;font-size:26px;line-height:49px;}
#ext_chat_send .file input {display:none;}
#ext_chat_send .send {right:0;padding:0;}
#ext_chat_send .send span:after {content:"\f0a9";position:absolute;top:0;right:0;color:var(--ext-chat-color,#000);display:inline-block;font-size:29px;line-height:49px;transition:all .3s;}
#ext_chat_send .send input {display:block;background:none;width:30px;height:49px;margin:0;padding:0;}
#ext_chat_send .file:hover span:after, #ext_chat_send .send:hover span:after, #ext_chat_cont_view a:hover:after, #ext_chat_mess .ans > a:hover, #ext_chat_last .ans > a:hover {color:#5e5e5e;}
#ext_chat_send.lock .send span:after {content:"\f05e";color:#ccc;}
#ext_chat_send_files, #ext_chat_cont_view {font-weight:300;}
#ext_chat_send_files {display:none;margin-bottom:5px;color:#5e5e5e;font-size:15px;}
#ext_chat_send_files span {display:block;}
#ext_chat_cont_view {display:none;position:relative;font-size:23px;}
.saved #ext_chat_cont {display:none;}
.saved #ext_chat_cont_view {display:block;}
#ext_chat_cont_view div {display:inline-block;max-width:90%;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
#ext_chat_cont_view div span {margin-right:5px;}
#ext_chat_cont_view a {display:inline-block;overflow:hidden;}
#ext_chat_cont_view a:after {content:"\f040";color:#ccc;font-size:23px;}
#ext_chat_send textarea{resize: none;border:none;width:100%;line-height: 1.5;padding-top:13px;}
#chatform form input[type="text"], #chatform form textarea{border-bottom:1px solid #000;color:#000;width:100%;}
#ext_chat_send .ph{height: auto;}
#ext_chat_links {text-align:center;color:#ccc;margin-top:8px;height:28px;}
form #ext_chat_links > * {display:inline-block;line-height:40px;vertical-align:middle;font-size: 18px;}
#ext_chat_links a {width:40px;height:40px;background:#ccc;border-radius:20px;position:relative;margin-left:10px;}
#ext_chat_links a img {position:absolute;}
#ext_chat_whatsapp img {top:7px;left:8px;width:26px;}
#ext_chat_whatsapp:hover {background:#25d366;}
#ext_chat_tg img {top:7px;left:5px;width:26px;}
#ext_chat_tg:hover {background:#419fd9;}
#ext_chat_max img {top:7px;left:7px;width:26px;}
#ext_chat_max:hover {background: #4046EA;}
@media(max-width: 500px){
	#chatform form input[type="text"], #chatform form textarea{font-size: 20px;}
	.privacy-police, .ph.toggled span, .ph span.on{font-size: 12px;}
	.ph.toggled span, .ph span.on{top:-9px;}
    #ext_chat_send .ph span.on{top:-2px;}
}
@media (min-width: 501px) {
    form #ext_chat_links > *{font-size: 14px;}
    .product #ext_chat_but {bottom:0;}
    #ext_chat_but > a, #ext_chat_last > div {box-shadow:0 0 5px rgb(0 0 0 / 20%);}
    #ext_chat_but > a {width:60px;height:60px;border-radius:30px;}
    #ext_chat_but > a:after {font-size:32px;top:11px;left:11px;}
    #ext_chat_count {border-radius:11px;line-height:21px;min-width:21px;}
    #ext_chat_last {right:90px;}
    #ext_chat_send .file {right:30px;}
    #ext_chat_send .file span:after {font-size:22px;line-height:40px;}
    #ext_chat_send .send span:after {font-size:26px;line-height:40px;}
    #ext_chat_send .send input {height:40px;}
    #ext_chat_send_files {font-size:12px;}
    #ext_chat_cont_view {font-size:18px;}
    #ext_chat_cont_view a:after {font-size:20px;}
}
